
      @import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&subset=cyrillic');
      
      #callback-wrapper-mediaguru1 {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        background-color: rgb(69, 196, 85,);
	background: rgba(69, 196, 85, 0.7); 
        z-index: 1000;
      }
      
      .callback-wrapper-mediaguru-btns1 {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 8px 0;
      }
      #callback-wrapper-mediaguru1 .callback-item1 {
        display: inline-block;
        vertical-align: middle;
        width: 33.33%;
        float: left;
        text-align: center;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
      }
      #callback-wrapper-mediaguru1 .callback-item1:first-child {
        border-left: none;
      }
      #callback-wrapper-mediaguru1 .callback-item1:last-child {
        border-right: none;
      }
      #callback-wrapper-mediaguru1 .callback-item1 a,#callback-wrapper-mediaguru1 .copyrights a {
        display: block;
        font-size: 14px;
        font-family:'Roboto',sans-serif;
        font-weight: 400;
        color: #fff;
        text-align: center;
        text-decoration: none;
      }
      #callback-wrapper-mediaguru1 .callback-item1 a:hover , #callback-wrapper-mediaguru1 .callback-item1 a:focus , #callback-wrapper-mediaguru1.callback-item1 a:active,#callback-wrapper-mediaguru1 .copyrights a:hover,#callback-wrapper-mediaguru1 .copyrights a:focus,#callback-wrapper-mediaguru1 .copyrights a:active {
        color: #fff;
        text-decoration: none;
      }
      #callback-wrapper-mediaguru1 .callback-wrapper_icon {
        display: block;
        margin: 0 auto 5px;
        width: 40px;
        height: 28px;
      }
      #callback-wrapper-mediaguru1 .callback-wrapper_sms-icon {
        background: url('https://pc-service.kz/img/sms-icon.svg')no-repeat center;
      }
      #callback-wrapper-mediaguru1 .callback-wrapper_whatsapp-icon {
        background: url('https://pc-service.kz/img/phone-icon.svg')no-repeat center;
      }
      #callback-wrapper-mediaguru1 .map {
        background: url('https://pc-service.kz/img/Untitled-1.png')no-repeat center;
      }
      #callback-wrapper-mediaguru1 .copyrights a {
        background-color: #5bbb54;
        padding: 3px;
      }
      #callback-wrapper-mediaguru1 .callback-item1 a:hover , #callback-wrapper-mediaguru .copyrights a:hover{
        color: #ffd762;
      }
      @media only screen and (max-width : 767px){
        body {
          padding-bottom: 69px;
        }
      }
      .visible-lg, .visible-md, .visible-sm, .visible-xs1 {
  display: none !important;
  }
  .visible-lg-block, .visible-lg-inline, .visible-lg-inline-block, .visible-md-block, .visible-md-inline, .visible-md-inline-block, .visible-sm-block, .visible-sm-inline, .visible-sm-inline-block, .visible-xs1-block, .visible-xs1-inline, .visible-xs1-inline-block {
  display: none !important; }

@media (min-width: 767px) {
  .visible-xs1 {
    display: block !important; }
  table.visible-xs1 {
    display: table !important; }
  tr.visible-xs1 {
    display: table-row !important; }
  td.visible-xs1, th.visible-xs1 {
    display: table-cell !important; } }
 